Free Support Forum - aspose.com

Aspose Slides using Framework 2.0?

We are using several of the ASPOSE .NET components to convert a number of different formats to pdf files.

I have written a .NET WCF component to handle this, but the Slides component only has a Framework version 1.1 version. This conflicts with the other components which use 2.0.

Anyone have any idea on when the 2.0 version is coming?

Dear Rich Sabo,

<?xml:namespace prefix = o ns = "urn:schemas-microsoft-com:office:office" />

Aspose.Slides should work with .NET version 2.0. Can you please provide additional details, what type of errors/exceptions you are getting?